@import "styler.css";


/* fonts */
body {margin:0;font-size:62.5%;}
body, input, select, textarea, label, button, b, i, u, strong, table {font-family:Arial, Helvetica, sans-serif;}


/* cross-browser */
* {padding:0;margin:0;}
img {display:block;}
input, select, textarea, label, button, b, i, u, strong, table {font-size:1em;}
table {border-collapse:collapse;}
td, th {vertical-align:top;}
a img {border:0;}
a * {cursor:pointer;}



/* text */
h1, h2, h3, h4, h5, h6, p, div.p, ul, ol {text-align:left;}
h1 {font-size:1.9em;}
h2 {font-size:1.5em;}
h3 {font-size:1.3em;}
h4 {font-size:1.1em;}
ul, p, div.p, label {font-size:1.1em;}
h5 {font-size:0.9em;}
h6 {font-size:0.8em;}
p {padding:0 0 1em 0;}


/* element */
.u {text-decoration:underline;}
.i {font-style:italic;}
.b {font-weight:bold;}
.strong, strong {font-weight:bold;display:block;}
.Clear, #Page .Clear {clear:both;display:block;height:0px;overflow:hidden;float:none;}
.Height_Min {min-height:100px;height:auto !important;height:100px;}
.Img {display:inline;}
/* list */
ul ul, ol ol, ol ul, ul ol {font-size:1em;}
ol {margin:0;padding:0 0 0 25px;}
ul {margin:0;padding:0 0 0 15px;}
li {font-size:1em;margin:0;padding:0;}